.tunk_tunk .fukidashi__l {
  background: #d4ecea;
}
.tunk_tunk .fukidashi__l:after {
  /* content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent; */
  border-right: 15px solid #d4ecea;
}

.yosan__text {
  border: 2px solid #ccc;
}
@media (max-width: 640px) {
  .yosan__text {
    border: none;
  }
  .yosan__wrap + .yosan__wrap {
    border-bottom: 2px solid #ccc;
  }
}
